Subject: Ticket Assigned - need late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 12:56:56 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0562322013            04:38 PM, 21st Nov                     hi                    I Didn't receive my order           04:39 PM, 21st Nov                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           04:39 PM, 21st Nov                     hi                    I ordered from 3 days           04:39 PM, 21st Nov                     hi                    I didn't receive anything           04:39 PM, 21st Nov                     hi                    And no details about my order           04:40 PM, 21st Nov                     hi                    And i paid already by card           04:40 PM, 21st Nov                     hi                    Can i know where is my order?           04:40 PM, 21st Nov                   Abdallah                   Could you please share your order number so that I can assist you further?           04:41 PM, 21st Nov                     hi                             04:42 PM, 21st Nov                     hi                    9513903117           04:43 PM, 21st Nov                   Abdallah                   We request you to please allow us some time to be verified, stay with us           04:44 PM, 21st Nov                     hi                    Ok           04:44 PM, 21st Nov                   Abdallah                   We request you to please confirm if this is your correct contact number 971562322013           04:46 PM, 21st Nov                     hi                    Yes           04:47 PM, 21st Nov                     hi                    There is no information about my order on the app           04:48 PM, 21st Nov                     hi                    Is there a problem?           04:51 PM, 21st Nov                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:53 PM, 21st Nov                   Abdallah                   Do you have any other inquiries?           04:53 PM, 21st Nov                     hi                    I hope           04:53 PM, 21st Nov                   Abdallah                   we will do our best to solve your issue           04:55 PM, 21st Nov                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3419632